### Constructor

# Adw Layout new

since: 1.6

#### Declaration [src]

    AdwLayout*
    adw_layout_new (
      GtkWidget* content
    )

#### Description [src]

Creates a new `AdwLayout` that contains `content`.

Available since: 1.6

#### Parameters

`content`

  Type: `GtkWidget`

  The content widget to use.

  The data is owned by the caller of the function.

#### Return value

Type: `AdwLayout`

A new `AdwLayout`.

The caller of the function takes ownership of the data, and is responsible for freeing it.